import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ListCarteEnvoyerComponent } from './list-carte-envoyer.component';

describe('ListCarteEnvoyerComponent', () => {
  let component: ListCarteEnvoyerComponent;
  let fixture: ComponentFixture<ListCarteEnvoyerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ListCarteEnvoyerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ListCarteEnvoyerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
